.not-home-page .content {

    padding: 15px; }



.btn-prod-color {

    box-sizing: border-box;

    width: 70px;

    height: 22px;

    padding: 0 !important;

    background-color: transparent;

    border: 0; }

.btn-prod-color:hover {

    outline: 1px solid black; }

.btn-prod-color .color {

    display: inline-block !important;

    margin: 0;

    padding: 0;

    height: 100% !important;

    width: 50% !important;

    float: left;

    outline: none !important; }

.btn-prod-color.single-color .color {
    width: 100% !important;
}



/**

    Header 

 */

.pp-page-header {

    font-family: 'muller_narrowlight', serif;

    font-size: 50px;

    font-weight: bold;

    color: #d60057;

    margin-bottom: 20px;

    padding-bottom: 20px; }



/**

    required marker for form fields

 */

.required-marker:before {

    content: '*';

    color: red; }



header .searchform input[type="text"] {

    height: auto;

    padding: 6px;

    width: 100%;

    margin-top: 0; }

@media screen and (min-width: 1024px) {

    header .searchform input[type="text"] {

        position: absolute;

        right: 0; } }

header .searchform button[type=submit] {

    margin-top: 0;

    color: #BBBBBB;

    right: 3px; }

@media screen and (max-width: 768px) {

    header .searchform button[type=submit] {

        margin-top: -32px;

        margin-right: 15px; } }

header .option {

    margin-top: 10px; }

header .info h5 {

    font-size: 32px;

    margin-top: 0;

    text-align: right; }

@media screen and (min-width: 768px) {

    header .info h5 {

        margin-top: -5px; } }

header .info p {

    font-size: 13px;

    margin-top: 2px; }

@media all and (min-width: 769px) and (max-width: 992px) {
    header .info h5 a {
        font-size: 22px;
    }
}

@media all and (max-width: 768px) {
    header .info h5 {
        text-align: center;
        padding: 20px 0 0;
    }
    .single-page-menu {
        margin-top: 20px;
    }
}

header .form-block {

    margin-top: 10px; }

@media screen and (min-width: 768px) {

    header .logo-block {

        margin-top: -15px; } }



.breadcrumbs {

    height: auto;

    margin-top: 0;

    background-color: transparent; }

.breadcrumbs .breadcrumb {

    padding: 0 12px;

    margin-bottom: 0;

    margin-top: 0; }



.breadcrumbs-bg {

    background-color: #f1f2f2;

    height: 50px;

    margin-top: -45px; }

.expand .pull-right a {
    color: #cd163f;
    font-weight: bold;
    font-size: 20px;
}

#thumbnail-product-pager .slick-arrow {

    display: block;

    width: 36px;

    height: 36px;

    background: transparent no-repeat center center;

    position: absolute;

    z-index: 100;

    top: 50%;

    cursor: pointer;

    background-size: 100%;

    margin-top: -18px; }

#thumbnail-product-pager .slick-arrow.slick-next {

    background-image: url("../images/thumbnail/nav-right.png");

    right: 0;

    top:50px;
}

#thumbnail-product-pager .slick-arrow.slick-prev {

    background-image: url("../images/thumbnail/nav-left.png");

    left: 0;

    top:50px;
}



.prod-thumb-link:hover, .prod-thumb-link:active, .prod-thumb-link:focus {

    outline: none !important; }

.prod-thumb-link:hover .img-container, .prod-thumb-link:active .img-container, .prod-thumb-link:focus .img-container {

    border: 1px solid #007DB4; }

.prod-thumb-link .img-container {

    border: 1px solid #C7C8CA;

    cursor: pointer; }



.slick-list.draggable {

    margin-left: 40px;

    margin-right: 40px; }



.banner-slider .slick-prev, .banner-slider .slick-next {

    border: none 0;

    background: transparent !important;

    color: blue; }



.category-hero-slider .slick-list {

    margin-left: 0;

    margin-right: 0; }

.category-hero-slider .slick-slide img {

    max-width: 100%;

    margin: auto; }

div.menu {
    background: #007db4;
    position: relative;
}

.menu .menu-bar {
    margin-top: 0;
    padding: 0; }



.single-product .intro-product h2 {

    margin-bottom: 10px;

    margin-top: -10px; }

.single-product .intro-product h2 .item-no {

    font-size: 19px !important;

    color: #2f2f2f; }



.single-product .btn-prod-color:hover,

.single-product .btn-prod-color.selected {

    outline: solid 3px #d60057 !important;

    transition: none !important; }

.related-product img {
    max-width: 200px;
}

.compare-text {

    color: #2F2F2F !important; }

.compare-text.active {

    color: blue !important; }

.compare-text .link-prod-compare {

    text-decoration: none; }

.compare-text .link-prod-compare:hover {

    color: blue; }

.content.comparison table img {
    max-width: 200px;
    margin: 0 auto;
}

.content.comparison h3 {
    height: 54px;
}

.intro-product h2 {

    margin-top: 0; }

@media screen and (min-width: 1024px) {

    .intro-product h2 {

        margin-top: -10px; } }



.list-product .item-product .color-picker {

    min-height: 64px;

    background-color: #FFFFFF; }

.list-product .item-product .color-picker ul {

    text-align: left;

    padding-left: 15px;

    padding-right: 15px; }



.btn-prod-color.ct {

    border: solid 1px #000000 !important; }



.filter-product {

    padding-top: 0 !important; }



.list-product {

    padding-top: 0 !important; }



.product-category .prod-color.single-color .color {

    display: block;

    width: 100%;

    height: 100%; }

.product-category .prod-color.single-color.selected .color, .product-category .prod-color.single-color:hover .color,
.product-category .prod-color.dual-color.selected .color, .product-category .prod-color.dual-color:hover .color {

    /*outline: 3px solid #FF8800;*/
}

.product-category .prod-color.single-color.selected, .product-category .prod-color.single-color:hover,
.product-category .prod-color.dual-color.selected, .product-category .prod-color.dual-color:hover {

    outline: 3px solid #d60057;
}


#subcat-products-container .btn-prod-color {

    width: 30px;

    border: 1px solid;

    height: 18px;

    outline: none;
}


#subcat-products-container .btn-prod-color:hover {
    outline: 3px solid #d60057;
}


.sub-categories hr {

    border: none !important;

    margin-bottom: 0 !important;
}



body.product-category .list-product-light-border .title {

    padding: 6px 20px;

    margin-top: -47px; }

body.product-category .content {

    padding-top: 0 !important; }



.pp-login-form {

    border: solid 1px #CCCCCC;

    padding: 10px 20px; }

.pp-login-form .pp-page-header {

    padding-bottom: 0;

    margin-top: 0; }

.pp-login-form .links-block {

    margin-top: 3px; }

.pp-login-form .links-block a {

    font-size: 20px; }



.color-chooser.has-more {

    height: 102px;

    overflow: hidden; }



.product-subcat-color-chooser {

    padding: 0;

    margin: 0; }

.product-subcat-color-chooser li {

    padding: 0 !important;

    display: block !important;

    width: 23%;

    height: 24px;

    float: left;

    margin-bottom: 10px;

    margin-right: 2%; }

.product-subcat-color-chooser .prod-color {

    /*outline: 1px solid;*/
    outline: none;

    display: block;

    background-color: transparent;

    border: none 0;

    width: 100%;

    height: 100%;

    box-sizing: border-box;

    border: 1px solid;

    padding: 0; }

.product-subcat-color-chooser .prod-color.dual-color .color {

    width: 50%;

    height: 100%;

    display: inline-block;

    box-sizing: border-box;

    float: left; }



/*********************************************************************

* By: Anjan Bhowmik @ Apr 09, 2018 11:56 PM 

*********************************************************************

* Category details 

*********************************************************************/

.list-product-white.sub-categories {

    padding-top: 5px;

    margin-top: -45px; }

.list-product-white.sub-categories .title {

    margin-top: -32px; }



.list-product-white .title {

    padding: 4px 16px;

    margin-top: -45px; }



.home-page .content {

    padding-top: 30px; }



.hero {

    margin-top: 10px; }


.product-category ul.slick-dots {
    right: 0;
    width: auto;
}

.product-category ul.slick-dots li.slick-active button,
.product-category ul.slick-dots li button {
    background-color: transparent!important;
}


.product-category ul.slick-dots li button::before {
    font-size: 20px!important;
}

.featherlight-close-icon.featherlight-close {
    font-size: 36px;
    right: 8px!important;
    top: 4px!important;
}

/*# sourceMappingURL=styles.css.map */

/* SLIDER */

.hero .introduce p:last-child {
    line-height: 30px;
    padding: 11.5px 0;
}

.hero .introduce p.video {
    line-height: 38px;
    padding: 0;
}

.hero .introduce p {
    font-size: 25px;
    line-height: 30px;
}

.slider-hero .rslides img.img-responsive {
    /*
    width: 95%;
    border: 0;
    position: absolute;
    top: 0;
    */
    border: 0;
    position: relative;
    /*top: 16px;*/
    top: 0;
    bottom: 0;
}

.hero .introduce p.text-link {
    line-height: 30px;
}

.hero {
    padding: 20px 0 7px 0;
}

.hero .introduce {
    height: 230px;
}

.slider-hero .introduce p a {
    font-size: 25px;
    font-style: italic;
    color: #007db4;
    text-decoration: none;
    cursor: pointer;
}

.hero .slider-hero .pager li a:hover, .hero .slider-hero .pager li a:focus, .hero .slider-hero .pager li.rslides_here a {
    font-weight: bold;
    color: #ed2024;
}

.hero .slider-hero .pager {
    text-align: left;
    margin: 0 0 5px 0;
    display: block !important;
    width: 100%;
    position: absolute;
    float: none !important;
    bottom: 20px;
}

.rslides li:first-child, .rslides li {
    z-index: 0 !important;
}

.hero .slider-hero .pager li {
    font-family: 'muller_narrowlight';
    font-size: 15px;
    text-transform: uppercase;
    padding-right: 11px;
    position: relative;
    float: none !important;
}

.hero h1 {
    font-family: 'muller_narrowlight';
    font-size: 65px;
    color: #007db4;
    line-height: 60px;
    margin-top: 0;
}

.breadcrumbs-bg {
    background-color: #f1f2f2;
    /*height: 25px;*/
    height: 50px;
    margin-top: -45px;
    margin-bottom: 25px;
}

@media all and (max-width: 769px) {
    .slider-hero .rslides img.img-responsive {
        position: relative;
        top: 100%;
        float: none;
        margin: 10px auto 0;
    }
    .slider-hero .rslides img.img-responsive {
        top: -17px;
    }
    .rslides li.rslides1_on {
        z-index: 2 !important
    }
}

@media all and (max-width: 480px) {
    .rslides li.rslides1_on {
        z-index: 2 !important
    }

    .slider-hero .rslides img.img-responsive {
        position: relative;
        top: -17px;
        float: none;
        margin: 10px auto 0;
    }

    .hero .slider-hero .pager {
        width: 95%;
        position: absolute;
        float: none !important;
        /*top: 110%;*/
        bottom: 0;
        text-align: center;
    }
    .col-xs-12.col-sm-6.introduce {
        height: 100%;
        padding: 0px 15px 70px;
        margin-bottom: 20px;
    }
}

a.decor-type {
    border: 1px solid #007DB5;
    color: #007DB5;
    text-decoration: none;
    padding: 2px 8px;
    margin-left: 20px;
    border-radius: 4px;
}

a.decor-type:hover {
    border: 0;
    background-color: #007DB5;
    color: #fff;
}

/* BEST SELLER */
.bestseller .price-range {
    font-weight: normal;
    color: #d60057;
}

.bestseller .decor-time {
    text-transform: capitalize;
}

.list-product-light {
    padding-bottom:60px;
    margin-bottom:60px;
    border-bottom:1px solid lightgrey;
}

.list-product-light .box .desc h5 {
    color: #2f2f2f;
    font-size: 18px;
    height: 44px;
}

.advertisement .title {
    background: white;
    border: 1px solid #c7c8ca;
    padding: 9px 20px;
    width: 430px;
    text-align: center;
    margin: -90px auto 40px
}

.advertisement h3 {
    color: #007db4;
    font-family: 'muller_narrowlight';
    font-size: 30px;
    text-transform: uppercase;
    margin: 0;
}


/* TOP 10 HOME */

.list-product-white .box p {
    font-weight: bold;
    font-size: 20px;
}

.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}

.home-page .list-product-white {
    position: relative;
}

@media screen and (max-width: 480px) {
    .list-product-light .box img {
        width: 100%;
        display: table;
        margin: 0px auto;
    }
}

/* ISO Container */
.isoContainer {
    position: absolute;
    z-index: 9999;
    top: 9%;
    left: 0;
    border: 1px solid #c7c8ca;
    border-left: 0;
}
.isoContainer img {
    width: 75%;
    margin: 0 auto;
    text-align: center;
    display: block;
}

@media all and (max-width: 1550px) {
    .isoContainer {
        display: none;
    }
}

/* TESTIMONIAL */

h1.testimonial-say, h4.testimonial-say-link {
    text-align: right;
}

h1.testimonial-say {
    font-weight: bold;
    color: #007db4;
    font-family: 'muller_narrowlight';
    font-size: 35px;
    text-transform: uppercase;
    margin: 0;
}

h4.testimonial-say-link {
    color: #cd163f;
    text-transform: uppercase;
    font-family: 'muller_narrowlight';
    /* font-size: 30px; */
    text-transform: uppercase;
    margin: 0;
}

.testimonial-container .col-sm-2 {
    margin: 5px 0;
}

.testimonial-text{
    padding-top:25px;
    padding-bottom:25px
}

.testimonial-text h4{
    font-family:'muller_narrowlight';
    font-size:24px
}

.testimonial-text p{
    font-family:'muller_narrowlight';
    font-size:13px;
    line-height:21px
}

.lightbox {
    display: none;
}

.loop-testimonial .testimonial-lightbox h4 {
    font-family: 'muller_narrowlight';
    font-size: 22px;
    font-weight: bold;
}

.testimonial-lightbox .socmed {
    margin: 0;
    padding: 0;
    list-style: none;
}

.testimonial-lightbox .socmed li {
    display: inline-table;
    padding-right: 5px;
}

.testimonial-lightbox .socmed li img {
    width: 40px;
    height: auto;
}

.loop-testimonial {
    column-gap: 0px;
    column-width: 250px;
    max-width: 1170px;
    width: 80%;
    margin: 0 auto;
}

.testimonial {
    overflow: hidden;
    margin: 10px;
    display: inline-block;
    vertical-align: top;
    -webkit-column-break-inside: avoid;
    column-break-inside: avoid;
}

.testimonial-img {
    max-width: 230px;
}

.testimonial-text .image {
    padding-right: 0;
    text-align: right;
}

.testimonial-text .seemore {
    padding-right: 0;
    text-align: right;
}

/*
.testimonial-lightbox .fimage img {
    width: auto;
    height: 100%;
    min-height: 450px;
    max-height: 500px;
    margin: 0 auto;
}
*/

.testimonial-lightbox .fimage img {
    width: 100%;
    margin: 0 auto;
}

.testimonial-lightbox .fimage {
    overflow: hidden;
    padding: 0;
}

.appa-icon img {
    width: 60px !important;
}

.testimonial-lightbox .fbody {
    padding-left: 30px;
}

.testimonial-lightbox .fbody hr {
    border-top: 2px solid #ccc;
}

.testimonial-lightbox .fbody p.title {
    color: #007db4;
    border-bottom: 1px solid #007db4;
    font-weight: bold;
}

.testimonial-lightbox .fbody p.comment {
    padding: 10px 0;
}

.testimonial-lightbox .product-container .ptitle {
    color: #007db4;
    font-weight: bold;
}

.testimonial-lightbox .product-container .pmore a {
    background: #007db4;
    color: #fff;
    padding: 5px 10px;
    text-decoration: none;
    border-radius: 3px;
    font-size: 16px;
}

.testimonial-lightbox .product-container .img img {
    max-height: 110px;
    width: auto;
    text-align: center;
    margin: 0 auto;
}

.featherlight-content {
    overflow: hidden !important;
}

.share-label {
    font-weight: bold;
}

.featherlight .featherlight-close-icon {
    /*display: none !important;*/
}

.featherlight .featherlight-content {
    max-width: 1250px;
}

.list-testimonials .heading {
    max-width: 1170px;
    width: 100%;
    margin: 0 auto !important;
    float: none;
    background: #f1f2f2;
}

.list-testimonials .heading .title .title-container::before {
    content: " ";
    background: #fff;
    height: 90px;
    width: 30px;
    position: absolute;
    left: 0;
    top: 0;
}

.list-testimonials .heading .title .title-container {
    padding: 10px 0;
}

.list-testimonials .heading .title .title-container img {
    position: absolute;
    left: 0px;
    top: -10px;
}

.list-testimonials .heading .subtitle {
    padding: 10px 0 0;
}

.list-testimonials .heading .subtitle p {
    color: #005980;
    font-weight: bold;
}

.list-testimonials .heading .title p {
    font-size: 35px;
    color: #005980;
    font-weight: bold;
    line-height: 1.6;
    margin-bottom: 0;
    border-right: 2px solid #005980;
    float: right;
    padding-right: 30px;
}

.testimonial-img-container {
    position: relative;
}

.testimonial-img-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgb(0, 140, 186, .8);
}

.testimonial-img-container:hover .testimonial-img-overlay {
    opacity: 1;
}

.testimonial-img-overlay a {
    background-color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    border-radius: 5px;
    padding: 5px 10px;
    font-weight: bold;
    text-decoration: none;
    color: #008cba;
}

.testimonial-container .col-sm-2 {
    margin: 5px 5px;
    padding: 0 5px !important;
    width: 90px;
    display: inline-block;
}

@media all and (max-width: 769px) {
    .testimonial-container {
        margin: 30px auto;
    }
    .loop-testimonial {
        text-align: center;
    }
    .list-testimonials .heading .title .title-container img {
        position: relative;
        display: block;
        margin: 0 auto;
        top: 0px;
    }
    .list-testimonials .heading .title .title-container::before {
        content: none;
        display: none;
    }
    .list-testimonials .heading .title p {
        font-size: 35px;
        color: #005980;
        font-weight: bold;
        line-height: 1.6;
        margin-bottom: 0;
        border-right: 0;
        float: none;
        padding-right: 0;
        text-align: center;
    }
    .list-testimonials .heading .subtitle {
        text-align: center;
        padding: 20px;
    }
    .testimonial-lightbox .fimage img {
        width: auto;
        height: 100%;
        min-height: 100px;
        max-height: 200px;
        margin: 20px auto;
    }
    .featherlight .featherlight-content {
        overflow: auto !important;
    }
}

@media all and (max-width: 980px) {
    .featherlight .featherlight-content {
        overflow: auto !important;
    }
    .testimonial-lightbox .fimage img {
        width: auto;
        height: 100%;
        min-height: 100px;
        max-height: 300px;
        margin: 20px auto;
    }
}

/** CATEGORY PAGE **/

.product-category .list-product-light-border .loop-product {
    margin-top: 25px;
    margin-bottom: 0px;
}

.product-category .list-product-white.sub-categories {
    padding-top: 5px;
    margin-top: -45px;
    margin-bottom: 0px;
    padding-bottom: 25px;
}

.product-category .banner-product {
    padding-top: 10px;
    padding-bottom: 71px;
}

.product-category .breadcrumbs-bg {
    background-color: #f1f2f2;
    height: 50px;
    margin-top: -45px;
    margin-bottom: 0;
}

@media all and (max-width: 1300px) {
    .product-category .list-product-white .box p {
        font-weight: bold;
        font-size: 15px;
    }
}

@media all and (max-width: 1025px) {
    .product-category .list-product-white .box p {
        font-weight: bold;
        font-size: 15px;
    }
}

@media all and (max-width: 987px) {
    .product-category .list-product-white .box p {
        font-weight: bold;
        font-size: 20px;
    }
}

/* SUB CATEGORY PAGE */
.product-category .filter-product {
    padding: 30px 0;
    margin-bottom: 30px;
}

.product-category .item-product .desc p:first-child {
    margin-bottom: 0px;
}

.product-category .intro-product h2 {
    margin-top: 15px;
}

.product-category .interest .list-slide {
    padding: 40px 60px 0px;
}

.product-category .merchandise {
    padding-top: 0px;
    padding-bottom: 25px;
    margin-top: 30px;
}

.product-category .unslider-nav {
    display: none;
}

.product-category .list-product .item-product h3 {
    font-family: 'muller_narrowlight';
    font-size: 22px;
    font-weight: normal;
    color: #007db4;
    margin-top: 0;
    text-align: center;
    margin-bottom: 0;
}

.product-category .list-product .item-product {
    padding: 20px 0 0 0;
}

.product-category .list-product .item-product .desc {
    margin-top: 0;
    font-family: 'muller_narrowlight';
    font-size: 18px;
    color: #231f20;
    position: relative;
}

@media screen and (min-width: 1024px) {
    .product-category .intro-product h2 {
        margin-top: 15px;
    }
}

@media all and (min-width: 768px) and (max-width: 1024px) {
    .product-category .item-product .desc p:first-child {
        font-size: 70%;
    }
}

@keyframes comboPromoPulse
{
    0%
    {transform:scale(1)}
    50%
    {transform:scale(1.15)}
    100%
    {transform:scale(1)}
}

.compare-promo-pulse {
    background-color: rgba(92, 184, 92, .5);
    border-radius: 50%;
    position: absolute;
    height: 30px;
    width: 30px;
    transform: scale(1);
    animation: comboPromoPulse 1000ms infinite;
    left: -10px;
    top: -5px;
    z-index: -1;
}

.product-category .list-product .item-product .desc {
    margin-top: 15px;
    font-family: 'muller_narrowlight';
    font-size: 18px;
    color: #231f20;
    position: relative;
}



/** FILTER **/

.sidebar .cat ul li a.subcat.current {
    background: #d1d3d4;
    color: #231f20;
    text-decoration: none;
    font-weight: bold;
}

#product-images-block .slick-arrow {
    display: none;
    width: 36px;
    height: 36px;
    background: transparent no-repeat center center;
    position: absolute;
    z-index: 100;
    top: 50%;
    cursor: pointer;
    background-size: 100%;
    margin-top: -18px; }
#product-images-block .slick-arrow.slick-next {
    background-image: url(../images/thumbnail/nav-right.png);
    right: 0; }
#product-images-block .slick-arrow.slick-prev {
    background-image: url(../images/thumbnail/nav-left.png);
    left: 0; }
#thumbnail-product:hover .slick-arrow {
    display: block!important; }
#thumbnail-product .slick-arrow {
    display:none!important;
}

ul.slick-dots li button {
    height: 10px;
    margin: 20px 2px;
    background-color: #C3C3C3;
    border: 0;
    width: 16px;
}

ul.slick-dots li.slick-active button {
    background-color: #007DB4;
}


/** SEARCH **/
ul#ui-id-1 {
    z-index: 1000000;
}

ul#ui-id-1 li.ui-autocomplete-category {
    margin-left: 0 !important;
    font-weight: bold;
    border-bottom: 1px solid #c7c8ca;
    margin-bottom: 5px;
    padding: 5px;
}

ul#ui-id-1 li a img {
    padding: 1px 3px;
}

ul#ui-id-1 li {
    margin-left: 20px;
}

ul#ui-id-1 li.products-category {
    margin-left: 0px;
}

#ui-id-1 .ui-state-active, #ui-id-1 .ui-widget-content .ui-state-active, #ui-id-1 .ui-widget-header .ui-state-active, #ui-id-1 a.ui-button:active, #ui-id-1 .ui-button:active, #ui-id-1 .ui-button.ui-state-active:hover {
    background: transparent !important;
    border: none !important;
    text-decoration: none;
    color: #000 !important;
}

/** ADVERTISEMENT **/
.advertisement.cat .col-md-6.col-sm-12 {
    max-height: 200px;
    overflow: hidden;
}

.advertisement img.ad-cat {
    width: 100%;
    height: auto;
}

.list-product-light .box {
    margin-bottom: 0;
}

.list-product-light .loop-product {
    margin-bottom: 10px;
}

/** BUTTONS **/

.list-product-light .box .desc .btn-primary {

    background: #d60057;
    color: #fff;

}

.list-product-light .box .desc .btn-primary:hover {

    background: #8a0139 !important;
    color: #fff !important;

}

.list-product-light .box:hover .desc .btn-primary, .list-product-light .box:focus .desc .btn-primary {

    background: #8a0139 !important;
    color: #fff !important;

}

.list-product .item-product h3 {
    font-size: 22px;
}

div.container.prel {
    position: relative;
}

div.hd-social {
    position: absolute;
    right: -200px;
    top: 12px;
}

div.hd-social img.sn {
    height: 22px;
    margin-top: -8px;
}

@media screen and (max-width: 1720px) {
    div.hd-social {
        right: -100px;
    }
}

@media screen and (max-width: 1520px) {
    div.hd-social {
        right: -70px;
    }
}

@media screen and (max-width: 1450px) {
    div.hd-social {
        right: 12px;
        top: 74px;
    }
}

@media screen and (max-width: 1024px) {
    div.hd-social {
        display: none;
    }
}

.quote .btn-info {
    background-color: #007DB5;
}